//
//  MapContentView.swift
//  forShip
//
//  Created by Mamoru Sugita on 2023/10/13.
//

import SwiftUI

struct MapContentView: View {
    var body: some View {
        
        ZStack {
            Text("Map")
        }
        
    }
}

#Preview {
    MapContentView()
}
